sábado, 7 de noviembre de 2015

El lejano pasado

Aún recuerdo con detalle el día que me pasaron por primera vez el programa de dibujo AutoCad. Acababa de empezar la carrera y al principio sólo lo tenía un compañero, un jeta, que con la excusa de habérselo comprado su padre, exigía un pago astronómico por cada copia. A los que no tenían dinero, que le hicieran cuatro o cinco láminas de dibujo. Yo, que no tenía ni dinero ni tiempo, me aguanté hasta que las copias pasaban de mano en mano con completa libertad. Por aquél entonces circulaba la versión 14. Creo que posterior a esa existieron la versión 13 y 12, aunque esas nunca las vi. Por supuesto todas eran piratas, incluso la del compañero que aseguraba que se lo había comprado su padre. Creo que hasta los programas que utilizaban la mayoría de profesores, lo eran. 

Inmediatamente empezaron a llegar nuevas versiones; la 2000, 2004, 2007, 2008, 2010, 2013, 2014... (seguramente habrá habido alguna más intermedia, pero estas son las únicas que yo he utilizado). Algunas personas se han quedado ancladas en el pasado. Se acostumbraron a una versión determinada de AutoCad y no han querido cambiar. Quienes estaban acostumbrados al AutoCad clásico, no han querido sustituirlo por el AutoCad 2010, con una interface bastante diferente (aunque es fácil modificarla y hacer que adquiera el aspecto de AutoCad 2008). 

Estos días que han sido algo convulsos por el problema que tuvimos con los ordenadores quemados -cinco, a la vez, por una sobrecarga en la red producida por un rayo que cayó cerca-. He tenido que trabajar algunos días con ordenadores antiguos que tenía una versión de AutoCad arcaica (la lejana 2007). También estoy colaborando con Guille dibujando drones para sus alumnos de topografía (imparte en una universidad privada de Madrid cursos sobre los drones y la topografía). En esa universidad están utilizando una versión posterior a la 2014, o destinada exclusivamente a los estudiantes, porque siempre que me envían un fichero, tengo que estar solicitando que me la reenvíen en una versión posterior. También dibujo para mis hermanos el chasis anti vuelco para un bugui de carreras. La máquina de control numérico exige dibujos con AutoCad 2000. Y comparto con un compañero de Mijas la rehabilitación de un enorme caserón de su pueblo. Mi compañero es un hombre mayor que siente aversión por las nuevas tecnologías. Se ha quedado anclado en el lejano 2004.

Para dibujar utilizo la versión 2010, aunque tengo instalada hasta la 2014. Para que mis compañeros no tengan que estar pidiéndome constantemente que envíe la documentación en una versión anterior, lo que hago es obligar a que todos los archivos queden almacenados como una versión muy obsoleta del programa. Para ello hay que escribir en la línea de comandos: Opciones
En la pestaña de Abrir y Guardar, se pulsa sobre el desplegable que hay casi al principio y se seleccionado el AutoCad más antiguo utilizado por nuestros colaboradores. Y así no nos tendremos que preocupar en guardar de forma adecuada el dibujo cada vez que le demos a cerrar. 


Ojo, este truco sólo conviene hacerlo si trabajamos con diferentes colaboradores y la mayoría utilizan AutoCad más antiguo que el nuestro. En caso contrario, o si sólo se van a enviar archivos de tarde en tarde a esas personas, conviene que AutoCad nos guarde los dibujos en la misma versión que estamos utilizando. 

No hay comentarios:

Publicar un comentario en la entrada